Dear All,

I`m currently running a windows 2003 sp1 with Identity Manager
3.0.0.62638. I need to upgrade my SO to sp2 with last security patch, is
there any known issue between w2003 sp2 and idm 3.0.0?
I know that i have an old release of idm. i`m going to upgrade it in
the next few month. At the moment for security reason i need to upgrade
my so.

thanks for your time

Andrea


--
aosti
------------------------------------------------------------------------
aosti's Profile: http://forums.novell.com/member.php?userid=4734
View this thread: http://forums.novell.com/showthread.php?t=415285